eromang.zataz.com
Metasploit Mac OS X Post Exploitation : Enumeration and Hash Dump
The enum_osx and hashdump Metasploit post exploitation scripts are supporting version 10.3, 10.4, 10.5, 10.6 and 10.7 of Mac OS X.